@charset "utf-8";
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.abs{
   position: absolute;
}
.rel{
   position: relative;
}
.left{
   float: left;
}
.right{
   float: right;
}
.w1024{
   margin: 0px auto;
    width: 1024px;
}
.w1420{
   margin: 0px auto;
    width: 1420px;
}
#box_all{
   padding-bottom: 0px;
    margin: auto;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
}
#box_headc{
   width: 100%;
}
#box_topc{
   border-bottom: #dfdfdf 1px solid;
    width: 100%;
    height: 37px;
    border-top: #007332 2px solid;
}
#box_top2{
   background: #fff;
    height: 80px;
}
#box_top22{
   position: relative;
    margin: 0px auto;
    width: 1120px;
}
#box_topc1{
   position: relative;
    margin: 0px auto;
    width: 1100px;
}
#box_logoc{
   margin-top: 2px;
    width: 200px;
    float: left;
    height: 43px;
	padding-left:15px;
}
#box_telc{
   position: absolute;
    width: 400px;
    top: 0px;
    rleft: 0px;
}
.em{
   border-left: #ededed 1px solid;
    padding-bottom: 0px;
    line-height: 37px;
    padding-left: 36px;
    padding-right: 10px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    
    float: left;
    height: 37px;
    color: #727a81;
    font-size: 15px;
    padding-top: 0px;
}
.tel{
   border-left: #ededed 1px solid;
    padding-bottom: 0px;
    line-height: 37px;
    padding-left: 25px;
    padding-right: 10px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    background: url(tel.jpg)/*tpa=http://www.wofukang.com/images/cjq/tel.jpg*/ no-repeat 5px center;
    float: left;
    height: 37px;
    color: #727a81;
    font-size: 12px;
    padding-top: 0px;
}
#box_lxc{
   position: absolute;
    width: 170px;
    height: 24px;
    top: 21px;
    right: 9px;
}
#box_enc{
   position: absolute;
    width: 185px;
    height: 37px;
    top: 0px;
    right: 0px;
}
.c{
   border-bottom: #ededed 1px solid;
    border-left: #ededed 1px solid;
    line-height: 37px;
    width: 81px;
    display: block;
    float: left;
    height: 37px;
    border-top: #ededed 1px solid;
    border-right: #ededed 1px solid;
}
.e{
   line-height: 37px;
    width: 81px;
    display: block;
    float: left;
    height: 37px;
}
#box_searchc{
   position: absolute;
    width: 200px;
    height: 26px;
    top: 5px;
    right: 200px;
}
#box_dhc UL{
   list-style-type: none;
    list-style-image: none;
}
#box_dhc UL LI{
   line-height: 20px;
    list-style-type: none;
    padding-right: 6px;
    background: url(nav_li.jpg)/*tpa=http://www.wofukang.com/images/cjq/nav_li.jpg*/ no-repeat right center;
    float: left;
    height: 20px;
    margin-left: 6px;
    overflow: hidden;
    list-style-image: none;
}
#box_dhc A{
   text-align: center;
    padding-bottom: 0px;
    line-height: 20px;
    padding-left: 6px;
    width: 30px;
    padding-right: 6px;
    display: block;
    font-family: "微软雅黑";
    height: 20px;
    color: #6f7073;
    font-size: 14px;
    text-decoration: none;
}
#box_dhc A:hover{
   display: block;
    background: #702657;
    color: #fff;
    text-decoration: none;
    border-radius: 3px 3px 3px 3px;
}
#box_navc{
   margin-top: 30px;
    width: 745px;
    float: right;
    height: 44px;
}
#box_navc1{
   margin: 0px auto;
    width: 1100px;
    height: 44px;
}
#box_footerc1{
   margin: 0px auto;
    width: 1000px;
    height: 185px;
}
#box_footerc1_1{
   width: 630px;
    float: left;
    height: 144px;
    color: #0f255d;
    padding-top: 15px;
}
#box_footerc1_2{
   margin-top: 20px;
    width: 300px;
    display: none;
    float: right;
    height: 152px;
    margin-right: 0px;
}
#box_footerc1_3{
   margin-top: 24px;
    width: 275px;
    float: left;
    height: 173px;
}
.icp1{
   padding-bottom: 10px;
    padding-left: 45px;
    padding-right: 40px;
    float: left;
    margin-left: 0px;
    padding-top: 0px;
}
.icp1 H3{
   padding-bottom: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 14px;
}
.icp1 UL LI{
   text-align: left;
    height: 30px;
    color: #fff;
}
.icp1 UL LI A{
   height: 30px;
    color: #162343;
}
#box_footerc2{
   position: relative;
    margin: 0px auto;
    width: 1000px;
    height: 30px;
}
#box_footerc3{
   position: absolute;
    width: 180px;
    height: 30px;
    top: 0px;
    left: 120px;
}
#box_bannerc{
   z-index: -55555;
    margin-top: 0px;
    width: 100%;
    height: 540px;
    overflow: hidden;
}
#box_news{
   width: 100%;
    margin-bottom: 20px;
    background: url(n_bg.jpg)/*tpa=http://www.wofukang.com/images/cjq/n_bg.jpg*/;
    height: 35px;
}
#box_newsc{
   margin: 0px auto;
    width: 1000px;
}
#box_news2{
   padding-bottom: 10px;
    line-height: 45px;
    width: 120px;
    font-family: 黑体;
    float: left;
    height: 45px;
    color: #4f4f50;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
    padding-top: 15px;
}
#elem-FrontSpecifies_show01-1427125008592 P{
   text-align: left;
    line-height: 30px;
}
#box_news1{
   width: 880px;
    float: left;
    height: 35px;
    padding-top: 20px;
}
#box_mainc{
   width: 100%;
}
#box_mainc1{
   width: 100%;
    height: 360px;
}
#box_mainc11{
   position: relative;
    margin: 0px auto;
    width: 1100px;
}
#box_mainc1_top{
   margin-top: 40px;
    height: 50px;
}
#box_mainc1_c{
   margin-top: 32px;
    padding-left: 0px;
    width: 1120px;
    float: left;
}
#box_mainc1_qq{
   margin-top: 32px;
    padding-left: 50px;
    width: 200px;
    float: left;
}
#box_mainc1_right{
   text-align: left;
    margin-top: 80px;
    width: 640px;
    float: right;
    height: 340px;
}
#box_mainc1_right P{
   text-align: left;
    line-height: 27px;
    margin-top: 46px;
    width: 640px;
    float: left;
    height: 170px;
    font-size: 14px;
}
#box_mainc1_right SPAN{
   text-align: center;
    line-height: 33px;
    margin-top: 46px;
    width: 118px;
    background: #c71500;
    float: right;
    height: 33px;
    color: #fff;
    font-size: 14px;
}
#box_mainc1_right SPAN A{
   color: #fff;
}
#box_mainc2{
   width: 100%;
    background: #f5f5f5;
    height: 500px;
}
#box_maincs{
   width: 100%;
    background: #f6f7f9;
  
}

#box_mainc22{
   position: relative;
    margin: 0px auto;
    width: 1120px;
    height: 500px;
}
#box_mainc2_top{
   text-align: center;
    padding-bottom: 25px;
    margin: 0px auto;
    padding-left: 0px;
    width: 1100px;
    padding-right: 0px;
    height: 55px;
    padding-top: 40px;
}
#box_mainc2_c{
   margin: 0px auto;
    width: 1066px;
}
#box_indAbout{
   text-align: center;
    padding-bottom: 30px;
    line-height: 24px;
    margin: 0px auto;
    width: 990px;
    color: #666;
    clear: both;
    font-size: 14px;
    padding-top: 35px;
}
#indAbout #more{
   padding-bottom: 50px;
    width: 100%;
    clear: both;
}
#indAbout #more A{
   border-bottom: #b8b8b8 1px solid;
    text-align: center;
    border-left: #b8b8b8 1px solid;
    line-height: 25px;
    margin: 0px auto;
    width: 86px;
    display: block;
    background: #f7f7f7;
    height: 25px;
    color: #676767;
    clear: both;
    border-top: #b8b8b8 1px solid;
    border-right: #b8b8b8 1px solid;
}
#indAbout #more A:hover{
   border-bottom: #239f5a 1px solid;
    border-left: #239f5a 1px solid;
    background: #239f5a;
    color: #fff;
    border-top: #239f5a 1px solid;
    border-right: #239f5a 1px solid;
    text-decoration: none;
}
#box_mainc2_c P{
   line-height: 24px;
    color: #666;
}
.hy{
   width: 1100px;
    overflow: hidden;
}
.hy1{
   text-align: center;
    line-height: 40px;
    height: 80px;
}
.hy UL{
   overflow: hidden;
}
.hy UL LI{
   text-align: center;
    margin-top: 10px;
    width: 132px;
    display: block;
    float: left;
    height: 182px;
    margin-left: 0px;
    overflow: hidden;
    margin-right: 20px;
}
.hy UL LI SPAN{
   text-align: center;
    line-height: 40px;
    width: 132px;
    display: block;
    height: 100px;
    color: #333;
    font-size: 16px;
    font-weight: normal;
    padding-top: 0px;
}
.hy LI A{
   color: #333;
}
.hy UL LI A:hover{
   color: #007732;
}
#box_mainc3{
   width: 100%;
    height: 500px;
}
#box_mainc33{
   position: relative;
    margin: 0px auto;
    width: 1100px;
    height: 400px;
}
.abc{
   text-align: center;
    margin: 0px auto;
    width: 1100px;
}
#box_mainc3_top{
   text-align: center;
    padding-bottom: 40px;
    margin: 0px auto;
    padding-left: 0px;
    width: 1100px;
    padding-right: 0px;
    height: 55px;
    padding-top: 40px;
}
#box_mainc3_c{
}
#box_mainc4{
   width: 100%;
    background: #f5f5f5;
    height: 440px;
}
#box_mainc44{
   margin: 0px auto;
    width: 1100px;
    height: 440px;
    overflow: hidden;
}
#box_mainc444{
   margin: 40px auto;
    width: 1200px;
    overflow: hidden;
}
#box_mainc4_1{
   width: 342px;
    float: left;
    height: 313px;
}
#box_mainc4_2{
   width: 342px;
    float: left;
    height: 313px;
    margin-left: 47px;
}
#box_mainc4_3{
   width: 342px;
    float: right;
    height: 313px;
}
#box_mainc4_t1{
   border-bottom: #007332 1px solid;
    text-align: left;
    padding-bottom: 7px;
    padding-left: 0px;
    color: #fff;
    font-size: 18px;
    padding-top: 14px;
}
#box_mainc4_t1 SPAN{
   text-align: right;
    width: 80px;
    float: right;
}
#box_mainc4_t1 SPAN A{
   color: #666;
    font-size: 14px;
}
#box_mainc4_t1 SPAN A{
   color: #666;
    font-size: 14px;
}
#box_mainc4_t1 A{
   padding-left: 0px;
    color: #333;
}
#box_mainc4_t3{
   margin-top: 15px;
    width: 350px;
    height: 120px;
}
#box_mainc4_t3 P{
   padding-bottom: 0px;
    line-height: 30px;
    text-indent: 2em;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
    padding-top: 0px;
}
#box_mainc5{
   width: 100%;
    height: 340px;
}
#box_mainc55{
   position: relative;
    margin: 0px auto;
    width: 1100px;
    height: 500px;
}
#box_mainc5_top{
   text-align: center;
    padding-bottom: 20px;
    margin: 0px auto;
    padding-left: 0px;
    width: 1100px;
    padding-right: 0px;
    height: 55px;
    padding-top: 40px;
}
#box_mainc5_c{
}
#box_mainc6{
   width: 100%;
    display: none;
    background: #e5e5e5;
    height: 47px;
}
#box_mainc66{
   position: relative;
    margin: 0px auto;
    width: 1120px;
    height: 20px;
    padding-top: 15px;
}
#box_footerc{
   width: 100%;
    background: url(footer_bg.jpg)/*tpa=http://www.wofukang.com/images/cjq/footer_bg.jpg*/ no-repeat center 0px;
    height: 230px;
}
.course{
   background: url(ico9.gif)/*tpa=http://www.wofukang.com/images/cjq/ico9.gif*/ repeat-x center 50%;
    height: 180px;
}
.course_nr{
   padding-left: 35px;
    height: 250px;
}
.course_nr LI{
   position: relative;
    text-align: center;
    margin-top: 60px;
    width: 180px;
    background: url(ico10.gif)/*tpa=http://www.wofukang.com/images/cjq/ico10.gif*/ no-repeat center top;
    float: left;
    color: #702657;
    font-size: 14px;
    padding-top: 45px;
}
.shiji{
   position: absolute;
    width: 100%;
    display: none;
    top: -20px;
    left: 0px;
}
.shiji H1{
   line-height: 82px;
    margin-bottom: 8px;
    background: url(ico11.gif)/*tpa=http://www.wofukang.com/images/cjq/ico11.gif*/ no-repeat center top;
    height: 82px;
    color: #f58721;
    font-size: 16px;
    font-weight: bold;
}
.shiji P{
   line-height: 14px;
    color: #999;
}
UL{
   list-style-type: none;
    list-style-image: none;
}
#elem-FrontMembers_mobileSetting01-002 LI{
   margin: 20px 0px 0px;
}
#FrontMembers_mobileSetting01-d1_c1 LI{
   margin: 20px 0px 0px;
}
#elem-FrontMembers_changePassword01-001 LI{
   margin: 20px 0px 0px;
}
#elem-FrontMembers_login01-002 LI{
   margin: 10px 0px 0px;
}
#elem-FrontMembers_mobileSetting01-001 LI{
   margin: 10px 0px 0px;
}
LI{
   list-style-type: none;
    list-style-image: none;
}
.img-scroll{
   position: relative;
    margin: 0px auto;
    width: 989px;
    overflow: hidden;
}
.img-scroll .prev{
   position: absolute;
    text-align: center;
    line-height: 100px;
    width: 36px;
    display: block;
    height: 36px;
    color: #fff;
    top: 71px;
    cursor: pointer;
}
.img-scroll .next{
   position: absolute;
    text-align: center;
    line-height: 100px;
    width: 36px;
    display: block;
    height: 36px;
    color: #fff;
    top: 71px;
    cursor: pointer;
}
.img-scroll .prev{
   left: 0px;
}
.img-scroll .next{
   right: 0px;
}
.img-list{
   position: relative;
    width: 930px;
    height: 252px;
    margin-left: 30px;
    overflow: hidden;
}
.img-list UL{
   width: 9999px;
}
.wz H3{
   margin-bottom: 10px;
    color: #717275;
    font-size: 14px;
    font-weight: bold;
}
.wz P{
   line-height: 18px;
    font-size: 12px;
}
.icp{
   margin-top: 0px;
    width: 830px;
    float: left;
}
.icp1{
   text-align: left;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 80px;
    float: left;
    margin-left: 0px;
    padding-top: 0px;
}
.icp1 H3{
   text-align: left;
    padding-bottom: 5px;
    font-family: "微软雅黑";
    margin-bottom: 10px;
    color: #219d65;
    font-size: 14px;
}
.icp1 UL LI{
   text-align: left;
    height: 20px;
    color: #fff;
}
.icp1 UL LI A{
   height: 24px;
    color: #fff;
    text-decoration: none;
}
.ewmc{
   margin-top: 5px;
    width: 126px;
    float: left;
    height: 166px;
    margin-right: 20px;
}
.ewmc SPAN{
   line-height: 40px;
    height: 40px;
}
#box_ny_mainc{
   margin: 0px auto;
    width: 100%;
    background: #f6f7f9;
}
#box_ny_banner{
   height: 380px;
}
#out{
   position: relative;
    width: 100%;
    height: 380px;
    overflow: hidden;
}
#mid{
   position: absolute;
    text-align: center;
    width: 1920px;
    height: 380px;
    margin-left: -960px;
    top: 50%;
    left: 50%;
}
#in{
   position: relative;
    top: -50%;
}
#box_ny_mainc1{
   padding-bottom: 30px;
    margin: auto;
    width: 1120px;
    background: url(right.jpg)/*tpa=http://www.wofukang.com/images/cjq/right.jpg*/ repeat-y 265px top;

    float: none;
    padding-top: 50px;
}
#box_ny_mainc2_left{
   padding-left: 0px;
    width: 235px;
    padding-right: 30px;
    float: left;
}
.FrontProducts_detail02-d1_c1 .cptd{
   margin-top: 0px;
    padding-left: 0px;
    width: 380px;
    display: table;
    float: right;
}
.tdd{
   border-bottom: #ddd 1px solid;
    text-align: center;
    border-left: #ddd 1px solid;
    line-height: 30px;
    width: 87px;
    font-family: "微软雅黑";
    margin-bottom: 10px;
    letter-spacing: 5px;
    height: 30px;
    color: #333;
    font-size: 14px;
    border-top: #ddd 1px solid;
    border-right: #ddd 1px solid;
}
.tdd{
   text-align: center;
    line-height: 32px;
    width: 87px;
    display: none;
    letter-spacing: 5px;
    height: 32px;
    color: #666;
    font-size: 14px;
}
.xx{
   margin: 10px 0px;
    width: 400px;
    display: none;
    float: right;
}
#cp_other{
   text-align: left;
    line-height: 30px;
    margin: 0px;
    width: auto;
    float: left;
    height: 30px;
}
.border{
   text-align: left;
    line-height: 35px;
    font-family: 微软雅黑;
    color: #108314;
    font-size: 20px;
}
#box_ny_mainc2_right{
   width: 815px;
    float: right;
}
#box_ny_mainc2_xg11{
   margin: 0px auto;
    width: 98%;
}
#box_ny_mainc2_xg22{
   margin: 0px auto;
    width: 98%;
}
#box_ny_mainc3{
   margin: 0px auto;
    width: 1038px;
    display: table;
    background: url(ny_bt_bg.jpg)/*tpa=http://www.wofukang.com/images/cjq/ny_bt_bg.jpg*/ no-repeat;
    height: 35px;
}
#box_ny_footerc{
   background: #212323;
    height: 90px;
}
#elem-FrontSpecifies_show01-1427245564615 P{
   line-height: 90px;
    height: 90px;
    color: #fff;
}
#elem-FrontSpecifies_show01-1427245564615 A{
   color: #fff;
}
#box_ny_mainc2_bt{
   position: relative;
    width: 15%;
    float: left;
    color: #fff;
    font-size: 24px;
    top: -92px;
    font-weight: normal;
}
#box_mbxc{
   text-align: left;
    margin: 15px auto 0px;
    width: 1100px;
    height: 20px;
}
.ly UL LI{
   border-bottom: #a36f93 1px solid;
    text-align: center;
    border-left: #a36f93 1px solid;
    padding-bottom: 0px;
    line-height: 36px;
    margin-top: 32px;
    width: 185px;
    display: inline-block;
    height: 36px;
    color: #7c2c62;
    vertical-align: top;
    border-top: #a36f93 1px solid;
    margin-right: 18px;
    border-right: #a36f93 1px solid;
    padding-top: 0px;
}
#box_ny_hy{
   margin: 0px auto;
    width: 1100px;
}
.producttable{ text-align:center; line-height:22px; border:1px solid #e3e3e3; border-right:0 }
.producttable th{ background:#eee; padding:5px 10px; border-right:1px solid #e3e3e3;border-bottom:1px solid #d7000f; }
.producttable td{ padding:5px 10px; border-top:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}
.producttable td img{ margin:0 2px 2px 0px}

.producttable tr:hover{ background:#eee !important;filter: alpha(opacity:90);KHTMLOpacity: 0.9;MozOpacity: 0.9;opacity: 0.9; }

.producttable .fonta{ font-weight:bold;}